neos/nodetypes-navigation

Last activity yesterday
  • 99268
composer require neos/nodetypes-navigation

A navigation node type.

5.0.0

A navigation node type.

Version
5.0.0
Type
neos-package
Release Date
Sep 18, 2019 10:30:11 a.m.
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
GPL-3.0-or-later bad797fa64db4ebcdfdd3777e22bc15df012c290
The same vendor provides 80 package(s).